<!--
  ~ themes.xml
  ~ PhunApp
  ~
  ~ Created by lalo on 12/5/21 22:36
  ~ Copyright (c) 2021 . All rights reserved.
  -->

<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.PhunApp" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/midnightblue</item>
        <item name="colorPrimaryVariant">@color/cyan_200</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>

    <!-- AlertDialog -->
    <style name="AppTheme.FullDialog" parent="Theme.AppCompat.Light.Dialog.Alert">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
        <item name="background">@android:color/transparent</item>
    </style>

    <style name="ToolbarTheme" parent="Theme.PhunApp">
        <!-- Customize color of navigation drawer icon and back arrow -->
        <item name="colorControlNormal">@color/white</item>
    </style>

</resources>